{
  "discordEnable": true,
  "enableItem": false,
  "enableDimension": true,
  "enableServerIP": false,
  "enableCustomDimensionSupport": true,
  "enableServerPlayerCount": true,
  "showPaused": true,
  "showPlayerHeadAndUsername": true,
  "enableAdvancedMode": true,
  "mainAdvancedModeDetail": "Please Play it.",
  "mainAdvancedModeDetailWhenHoldingItem": "It\u0027s a good modpack.",
  "mainAdvancedModeStateMultiplayer": "Playing Multiplayer",
  "mainAdvancedModeStateMultiplayerPause": "Playing multiplayer - Paused",
  "mainAdvancedModeStateSingleplayer": "Playing Singleplayer",
  "mainAdvancedModeStateSingleplayerPause": "Playing Singleplayer - Paused",
  "advancedModeDimensionOverworld": "In The Overworld",
  "advancedModeDimensionNether": "In The Nether",
  "advancedModeDimensionEnd": "In The End",
  "advancedModeDimensionCustom": "In %s Dimension",
  "advancedModeChangeMainMenuText": false,
  "advancedModeMainMenuText": "Main Menu",
  "advancedModeLargeText": "Created by TDW_0333",
  "advancedModeMainMenuState": "Created by TDW_0333",
  "advancedModeLargePic": "base",
  "advancedModeOverworldPic": "overworld",
  "advancedModeNetherPic": "nether",
  "advancedModeEndPic": "the_end",
  "advancedModeCustomPic": "void",
  "advancedModeShowPlayerHeadUser": true,
  "enableDebug": false,
  "discordRichPresenceUpdateRate": 2500,
  "discordAppID": "1255633119147458681"
}